﻿.mr20{margin-right: 20px;}

.myoushi{width: 1180px;margin: 0 auto;}
.myoushi .mystitlebox{width: 520px;margin: 0 auto;padding:60px 0 40px 0; }
.myoushi .mystitlebox .marrow{width: 150px;height: 20px;float: left;margin-top: 30px;}
.myoushi .mystitlebox .mtitle{width: 220px;float: left;text-align: center;color: #222;font-size: 30px;}	
.myoushi .mystitlebox .mtitle .mtzm{width: 100%;color: #b3b3b3!important;font-size: 18px; float: left;text-transform:uppercase;padding-bottom: 5px;}	
.myoushi .mystitlebox .mtitle span{font-weight: bold;}	
.myoushi .mypicbox{width: 1180px;float:left;}
.myoushi .mypicbox .myplist{width: 236px;box-sizing: border-box;padding: 0 30px 0 40px; float:left;}	
	
.mabout{width: 1180px;margin: 0 auto;}
.mabout .mystitlebox{width: 520px;margin: 0 auto;padding:80px 0 30px 0; }
.mabout .mystitlebox .marrow{width: 150px;height: 20px;float: left;margin-top: 30px;}
.mabout .mystitlebox .mtitle{width: 220px;float: left;text-align: center;color: #222;font-size: 30px;}	
.mabout .mystitlebox .mtitle .mtzm{width: 100%;color: #b3b3b3!important;font-size: 18px; float: left;text-transform:uppercase;padding-bottom: 5px;}	
.mabout .mystitlebox .mtitle span{font-weight: bold;}	
.mabout .mypicbox{width: 1180px;box-sizing: border-box;padding: 20px;margin-top: 10px; float:left;background: #f7f7f7;}
.mabout .mypicbox .mbleft{width: 560px;float:left;}		
.mabout .mypicbox .mbright{width: 560px;float:right;}	
.mabout .mypicbox .mbright .ttbbo{width: 560px;float:left;border-bottom: 1px solid #e5e5e5;font-weight: bold;color: #222;font-size: 24px;line-height: 58px;margin-top: 15px;}		
.mabout .mypicbox .mbright .ttbbo .ttbbo2{width: 100px;position:relative;top:2px; z-index: 1;border-bottom:  4px solid #0055cc;}
.mabout .mypicbox .mbright p{color: #555;font-size: 16px;line-height: 24px;float: left;margin-top: 25px;}	
	
.mgc{width: 100%;background-image: url(../images/juancai/gcbg.jpg);background-size:100% 100%;background-repeat:no-repeat;height: 270px;box-sizing: border-box;padding-top: 10px;}
.mgc .mgcbox{width: 1180px;margin: 0 auto;}
.mgc .mgcbox .mgclist{width: 280px;height: 230px;float: left;}	
	
.mjucai{width: 1180px;margin: 0 auto;}
.mjucai .mystitlebox{width: 520px;margin: 0 auto;padding:80px 0 40px 0; }
.mjucai .mystitlebox .marrow{width: 150px;height: 20px;float: left;margin-top: 30px;}
.mjucai .mystitlebox .mtitle{width: 220px;float: left;text-align: center;color: #222;font-size: 30px;}	
.mjucai .mystitlebox .mtitle .mtzm{width: 100%;color: #b3b3b3!important;font-size: 18px; float: left;text-transform:uppercase;padding-bottom: 5px;}	
.mjucai .mystitlebox .mtitle span{font-weight: bold;}	
.mjucai .mypicbox{width: 1180px;box-sizing: border-box;float:left;}
.mjucai .mypicbox .mybigbox{width: 1180px;float:left;}	
.mjucai .mypicbox .mysmlistbox{width: 1180px;float:left;margin-top: 20px;}	
.mysmlistbox .mysmlist{width: 278px;margin-top:20px;margin-bottom: 20px;float: left;border: 1px solid #efefef;}
.mysmlistbox .mysmlist .myslimgbox{width: 278px;float:left;overflow: hidden;}	
.mysmlistbox .mysmlist .myslimgbox img{float:left;width: 100%;height: auto;transition: all 0.6s;}
.mysmlistbox .mysmlist .mysltxtbox{width: 100%; float:left;box-sizing: border-box;padding: 10px;}	
.mysmlistbox .mysmlist .mysltxtbox .mytile{width: 100%; font-size: 16px;text-align: left;color: #333; float:left;padding-bottom: 20px;}				
.sdby{color: #0753c1;border: 1px solid #0753c1;display: inline;font-size: 14px; padding: 0 10px;float:left;}
.mysmlistbox .mysmlist:hover{border: 1px solid #0055cc;cursor: pointer;}			
.mysmlistbox .mysmlist:hover .myslimgbox img{transform: scale(1.2);}
.mysmlistbox .mysmlist:hover .sdby{color: #fff;border: 1px solid #0753c1;background: #0753c1}	
	
.mproj{width: 100%;/*background-image: url(../images/juancai/mgc.jpg);background-size:100% 100%;background-repeat:no-repeat;*/height: 950px;box-sizing: border-box;}	
.mproj .mgcbox{width: 1180px;margin: 0 auto;}
.mproj .mgcbox .mgclist{width: 280px;height: 230px;float: left;}	
.mproj .mystitlebox{width: 520px;margin: 0 auto;padding:54px 0 40px 0; }
.mproj .mystitlebox .marrow{width: 150px;height: 20px;float: left;margin-top: 30px;}
.mproj .mystitlebox .mtitle{width: 220px;float: left;text-align: center;color: #222;font-size: 30px;}	
.mproj .mystitlebox .mtitle .mtzm{width: 100%;color: #b3b3b3!important;font-size: 18px; float: left;text-transform:uppercase;padding-bottom: 5px;}	
.mproj .mystitlebox .mtitle span{font-weight: bold;}	

	.dlceng{width: 100%;padding: 40px 0;margin:0 auto;box-sizing: border-box; background: url(../images/gccl/dlbg.png) no-repeat top right #f6f6f6;}
	.dlceng-insert {width: 800px;margin: 0 auto;}
	.dlceng .dltstyle{width: 100%;text-align:center;color: #ef9117;font-size:1.8rem;font-weight: bold;letter-spacing:1px;font-style: italic;padding-bottom: 30px;}
	.dlceng .dltstyle span{font-size:2.8rem;font-style: italic;}
	.dlceng .dltwtyle{width: 100%;text-align:center;color: #2b2b2b;font-size:1rem;font-weight: bold;letter-spacing:1px;margin-bottom: 10px;display:none;}
	.dlceng .dltwtyle span{color: #0054cc;}
	.dlinput{width: 100%;display: inline-flex;height: 52px;line-height: 52px;margin: 5px;font-size: 1.2rem;color: #666666;}
	.dlinput .dltxt{width: 15%;text-indent: 6px;}
	.dlinput .dlput{width: 85%;border-radius: 6px;font-size: 1.2rem;border: 1px solid #eeeeee;text-indent: 16px;background: #fff;}
	.dlinput .dlput2{width: 48%;border-radius: 6px;font-size: 1.2rem;border: 1px solid #eeeeee;text-indent: 16px;}
	.dlinput .dlver-btn{width: 38%;margin-left: 2%;height: 50px;line-height: 50px;color: #fff;text-align: center;border-radius: 6px;background: #0055cc;border:none;}
	.dlbtn{width: 100%;height: 56px;line-height: 56px;color: #fff;font-size: 1.2rem; text-align: center;border-radius: 6px;background: #0055cc;margin: 10px 0;border: none;cursor: pointer;}

 .news_wrap{
  width: 1180px;
  height: 68px;
  float: left;
 }
 .news_head{
  width: 1180px;
  height: 68px;
  line-height: 58px;
 }
 .tabList ul li{
 float: left;
 cursor: pointer;
 font-weight: bold;
 text-align: center;
 font-size: 20px;
 width: 295px;
 font-weight: normal;
 position: relative;
 z-index: 1;
 }
 .cli1{
 height: 68px;	 
 color: #3a7aaf;
 text-align: center;
 color: #fff;
 background: url(../images/juancai/gctab.png) no-repeat;		 
 }
 .cli2{
 height: 68px;
 text-align: center;
 color: #222;
 background: url(../images/juancai/gctab2.png) no-repeat;	 
 }	
 .tabCon{
 width: 1180px;
 box-sizing: border-box;
 padding: 20px 0 40px 10px;
 overflow: hidden;
 float: left;	
 background-color: #d6d5d5;
 background-color:rgba(200,200,200,0.7);
 position: relative;
 top: -8px;
 }
 .tabCon .tabclist{
 width: 360px;
 margin:8px 0 0 20px;
 float: left;
 }
 .tabCon .tabclist img{
 width: 360px;
 height: 220px;
 }	
 .tabCon .tabclist .tbltxt{
 width: 360px;
 float: left;
 color: #222;
 margin-bottom: 20px;
 line-height: 30px;
 }
 .tabCon .tabclist .tbltxt .tttit{
 width: 240px;
 float: left;
 font-size: 16px;
 overflow:hidden;
  height:30px;
 }	
.tabCon .tabclist .tbltxt .ttdate{
 width: 120px;
 float: right;
 text-align: right;
 }	
 .tabCon .tbcmore{
  width: 150px;
  height: 40px;
  line-height: 40px;
  background: #0055cc;
  float: left;
  text-align: center;
  margin:10px 0 0 500px;  
 }
 .tabCon .tbcmore a{
  font-size: 16px;
  color: #fff;
  display: block;
 }
	
.mhezuo{width: 1180px;margin: 0 auto;}
.mhezuo .mystitlebox{width: 520px;margin: 0 auto;padding:60px 0 30px 0; }
.mhezuo .mystitlebox .marrow{width: 150px;height: 20px;float: left;margin-top: 30px;}
.mhezuo .mystitlebox .mtitle{width: 220px;float: left;text-align: center;color: #222;font-size: 30px;}	
.mhezuo .mystitlebox .mtitle .mtzm{width: 100%;color: #b3b3b3!important;font-size: 18px; float: left;text-transform:uppercase;padding-bottom: 5px;}	
.mhezuo .mystitlebox .mtitle span{font-weight: bold;}
.mhezuo .mystitlebox .mtitle2{width: 520px;float:left;text-align: center;font-size: 18px;color: #555;margin-top: 20px;}	
.mhezuo .mypicbox{width: 1180px;float:left;}
.mhezuo .mypicbox .myplist{width: 220px;height: 170px; box-sizing: border-box;float:left;background: #f3f3f3;font-size: 16px;color: #222;text-align: center;padding-top: 30px;line-height: 35px;}
.mhezuo .mypicbox .tbcmore{width: 150px;height:40px;line-height: 40px;background: #0055cc;float: left;text-align: center;margin:40px 0 0 510px;}
.mhezuo .mypicbox .tbcmore a{font-size: 16px;color: #fff;display: block;font-weight: normal;}	
	
.messform{width: 100%;background-image: url(../images/juancai/messfbg.jpg);background-size:100% 100%;background-repeat:no-repeat;height: 435px;box-sizing: border-box;padding-top: 10px;}
.messform .mgcbox{width: 840px;margin: 0 auto;}
.messform .mgcbox .mgcleft{width: 343px;height: 291px;float: left;margin-top: 40px;}	
.messform .mgcbox .mgcright{width: 400px;height: 360px;float: right;border-radius: 6px;background-color: #fff;background-color:rgba(255,255,255,0.8);box-sizing: border-box;padding: 20px;}	
.messform .mgcbox .mgcright .mrgrtit{float: left;width: 100%; font-weight: bold;color: #0055cc;font-size: 24px;background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(5, 86, 200, 1)), to(rgba(5, 97, 225, 1)));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}		
.messform .mgcbox .mgcright .mrgrtit2{float: left;font-size: 14px;color: #555;line-height: 38px;}	
.form-mercer{width: 360px; border: 1px solid #888;height: 36px;line-height: 36px;text-indent: 4px;border-radius: 6px;margin: 4px 0;}
.textarea-mercer{width: 360px; border: 1px solid #888;height: 50px;border-radius: 6px;margin: 4px 0;padding: 4px;box-sizing: border-box;}
.validate-mercer{width: 280px; border: 1px solid #888;height: 36px;line-height: 36px;text-indent: 4px;border-radius: 6px;}
.mercer-submit{width: 360px;height: 40px;line-height: 40px;text-align: center;border-radius: 6px;background: #0055cc;color: #fff;font-size: 16px;margin-top: 20px;}

.huoban{text-indent: 42px;line-height: 26px;font-size: 16px;}
.pb60{padding-bottom: 60px;}
.pt40{padding-top: 40px;}
.ml378{width: 378px!important;}
	
.gcal{width: 1180px;float: left;}
.gcal img{width: 1180px;margin: 30px 0 20px 0;float: left;}